Bug 122744 - glib 2.4.1 is released
glib 2.4.1 is released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://mail.gnome.org/archives/gtk-li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 12:49 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 16:51:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-05-07 12:49:23 EDT
Description of problem:
glib 2.4.1 was released at April 30, 2004 and Fedora Development
is hanging around the older 2.4.0. For more information have a look 
to the changelog.

Version-Release number of selected component (if applicable):
glib2-2.4.0-1

Actual results:
A simple upgrade worked for me very well.

Expected results:
Upgrade to 2.4.1 ;-)

Note You need to log in before you can comment on or make changes to this bug.